[Desktop Entry]
Encoding=UTF-8
Name=Session and Startup
Name[be]=Сэансы й запуск
Name[ca]=Sessió i engegada
Name[cs]=Relace a spouštění
Name[da]=Session og opstart
Name[de]=Sitzung und Startverhalten
Name[el]=Συνεδρία και Εκκίνηση
Name[es]=Sesión e inicio
Name[eu]=Saioa eta abiaraztea
Name[fi]=Istunto ja käynnistys
Name[fr]=Session et démarrage
Name[hu]=Munkafolyamat és indulás
Name[id]=Sesi dan Hidupkan
Name[it]=Sessione e Avvio
Name[ja]=セッションと起動
Name[nb]=Økt og oppstart
Name[pl]=Sesja i uruchamianie
Name[pt]=Sessão e Arranque
Name[pt_BR]=Sessão e Inicialização
Name[ru]=Сеансы и запуск
Name[sq]=Sesion dhe Nisje
Name[sv]=Session och uppstart
Name[tr]=Oturum ve Başlangıç
Name[uk]=Сеанси та запуск
Name[zh_CN]=Session 和启动
Comment=Customize desktop startup and splash screen
Comment[be]=Індывідуалізаваць запуска асяродзьдзя й застаўку на ўваход
Comment[ca]=Personalitza l'inici de l'escriptori així com llur pantalla de presentació
Comment[cs]=Přizpůsobte si spouštění pracovního prostředí a uvítací obrazovky
Comment[da]=Tilpas skrivebordsopstart- og opstartsbilled-skærm
Comment[de]=Passen Sie das Startverhalten der Arbeitsumgebung und den Startbildschirm an Ihre Bedürfnisse an
Comment[el]=Παραμετροποίηση της επιφάνειας εκκίνησης και της οθόνης εισόδου
Comment[es]=Personalice la pantalla de inicio de sesión del escritorio
Comment[eu]=Pertsonalizatu idazmahai abiarazte eta abiarazpen pantaila
Comment[fi]=Mukauta työpöydän käynnistystä ja käynnistyskuvaa
Comment[fr]=Personnaliser le démarrage du bureau et l'écran splash
Comment[hu]=Asztal és splash képernyő testreszabása
Comment[id]=Sesuaikan hidupkan destop dan layar splash
Comment[ja]=デスクトップの起動と起動画面をカスタマイズします
Comment[nb]=Tilpass skrivebordsoppstart og velkomstbilde
Comment[pl]=Konfiguruje uruchamianie środowiska graficznego i ekran powitalny
Comment[pt]=Personalizar arranque do ambiente e ecrã inicial
Comment[pt_BR]=Personaliza a inicialização de área de trabalho e a tela de abertura
Comment[ru]=Настроить параметры запуска рабочего стола и заставки
Comment[sq]=Përshtasni desktopin dhe skenën e siglës
Comment[sv]=Anpassa skrivbordsuppstart och startbild
Comment[tr]=Masaüstü başlangıcını ve açılış ekranını özelleştir
Comment[uk]=Налаштувати запуск стільниці і екран заставки
Comment[zh_CN]=自定义桌面启动和闪屏
Exec=xfce4-session-settings
Icon=xfce4-session
Terminal=false
StartupNotify=true
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;X-XfceSettingsDialog;
OnlyShowIn=XFCE;
X-XfcePluggable=true
X-XfceHelpFile=xfce4-session.html
